package com.adealink.weparty.room.micseat.viewmodel

import com.adealink.weparty.room.micseat.BaseSeatsTemplateViewModel

class RoomSeatViewModel : BaseSeatsTemplateViewModel() {

    init {

    }

    override fun onCleared() {
        super.onCleared()
    }

}